DCMTK - Bug #437

Possible bug in User Identity Negotiation code

2012-08-22 11:21 - J6rg Riesmeier

Status:

Priority:

Assignee:
Category:

Target version:
Module:

Operating System:

Closed

High

Michael Onken
Library

3.6.2

dcmnet

Start date: 2012-08-22
Due date:

% Done: 100%
Estimated time: 0:00 hour
Compiler:

Description

See this forum posting: http://forum.dcmtk.org/viewtopic.php?f=18&t=1824&p=14123#p14123

History

#1 - 2017-02-01 14:00 - Michael Onken

- Status changed from New

to Closed

- % Done changed from 0 to 100

Closed by commit #54c8d8.
